<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Filter14 extends Model
{
    protected $table = 'filter14';

    protected $fillable = [
        'name'
    ];

    public function products()
    {
        return $this->belongsToMany('App\Models\Product', 'filter14_products', 'filter14_id', 'products_id');
    }
}
